<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44918251d075db1227126fcbe62de849">
  <dict>
    <!--2022-05-24 10:58:03.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:58:03.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:03.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2022-05-24 10:58:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:58:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:58:03.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:58:03.000-->
    <string key="virtualnet_operatorname">Glocalnet</string>
  </dict>
</config>
